[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

Re: [NYHEDER] openSUSE 10.3 udgivet



Mogens Jæger wrote:
>>I modsætning til tidligere så har din guide ikke noget appendiks om
>> 64bit udgaven.

Jeg har droppet det fordi:
- det er min fornemmelse at mange syntes at guiden virkede for skræmmende og
stor til at de rent faktisk gad læse den.
- folk der kører 64bit på en desktop (herunder mig selv) forventes at have
styr på hvad de laver og holde af problemer.
- det er blevet mere bøvlet end tidligere med 64-bit firefox som standard,
hvilket ville gøre appendixet lidt kryptisk

>>Den værste snublesten er egentlig den med at få 64 bit FireFox til at
>>bruge 32 bit plugins, hvor man ikke blot skulle installere den særlge
>>plugin, men også skulle en tur via kommandolinien for at få den til
>> at virke korrekt.

Det problem du havde med nspluginwrapper er ikke et generelt problem.
Normalt virker flash og andre netscape-plugins uden problemer med
nspluginwrapper ud af æsken på 64-bit openSUSE 10.3.

> Lyder spændende - jeg har Firefox med 'tilhørende 1.6.0. java sun-
> plugin kørende i 32 bit,med godt resultat til netbank m.m.
> Kommer der en beskrivelse af fremgangsmåde til 64 bit?

Ikke i guiden men du kan få en her:

1) "nedgradér" Firefox til 32-bit (yast -> håndtering af software -> søg på
firefox -> versioner)

2) hvis du har BEC-netbank så installér manuelt java 1.4.2 + java-plugin
1.4.2-pakkerne fra openSUSE 10.2. 

Jeg og andre jeg kender kan i hvert fald ikke få BEC-netbank til at virke
med Java som er nyere end 1.4.2 på en 64-bit installation. Og 10.3 kommer
kun med 1.5 og 1.6 - men 10.2 pakkerne fungerer ganske udmærket.


 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2007-11-01, 02:02 CET [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *